## libpdfbox2-java 2.0.7

=== debian/changelog ===
libpdfbox2-java (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7.

 -- Markus Koschany <apo@debian.org>  Fri, 28 Jul 2017 13:18:08 +0200

libpdfbox2-java (2.0.6-2) unstable; urgency=medium

  * Add missing licenses.
  * Drop use-local-jars.patch and build-depend on libpdfbox2 instead.
  * Use 2.x version for pdfbox-reactor artifact and thus prevent an
    installation error with libpdfbox-java.
    Thanks to Ralf Treinen for the report. (Closes: #869158)

 -- Markus Koschany <apo@debian.org>  Sat, 22 Jul 2017 14:56:30 +0200

libpdfbox2-java (2.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #867281)

 -- Markus Koschany <apo@debian.org>  Thu, 06 Jul 2017 14:52:05 +0200
