=== debian/control ===
Source: libpdfbox2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 javahelper,
 junit4,
 libbcmail-java,
 libbcpkix-java,
 libbcprov-java,
 libcommons-beanutils-java,
 libcommons-logging-java,
 libicu4j-java,
 libmaven-javadoc-plugin-java,
 libpdfbox2-java,
 maven-debian-helper
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
Homepage: http://pdfbox.apache.org

Package: libpdfbox2-java
Architecture: all
Depends:
 libfontbox2-java,
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: PDF library for Java
 The Apache PDFBox library is an open source Java tool for working with PDF
 documents. This project allows creation of new PDF documents, manipulation
 of existing documents and the ability to extract content from documents.
 .
 This package contains version 2 of the library which is backwards incompatible.

Package: libpdfbox2-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libpdfbox2-java
Description: PDF library for Java (documentation)
 The Apache PDFBox library is an open source Java tool for working with PDF
 documents. This project allows creation of new PDF documents, manipulation
 of existing documents and the ability to extract content from documents.
 .
 This package contains the documentation for version 2 of the library.

Package: libfontbox2-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Java font library
 The Apache FontBox library is an open source Java tool to obtain low level
 information from font files.
 .
 This package contains version 2 of the library.

Package: libfontbox2-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libfontbox2-java
Description: Java font library (Documentation)
 The Apache FontBox library is an open source Java tool to obtain low level
 information from font files.
 .
 This package contains the documentation for version 2 of the library.
