## libpdfbox2-java 2.0.9

=== debian/changelog ===
libpdfbox2-java (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Apr 2018 19:31:40 +0200

libpdfbox2-java (2.0.8-2) unstable; urgency=medium

  * Use compat level 11.
  * Remove obsolete rm command in debian/rules.
    Thanks to Adrian Bunk for the report. (Closes: #887479)
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Jan 2018 21:59:20 +0100

libpdfbox2-java (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove --has-package-version flag.
  * Ignore com.googlecode.maven-download-plugin:download-maven-plugin.

 -- Markus Koschany <apo@debian.org>  Fri, 17 Nov 2017 20:18:32 +0100
