=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
  junit4,
@@ -18,7 +18,7 @@
  libmaven-javadoc-plugin-java,
  libpdfbox2-java,
  maven-debian-helper
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
 Homepage: http://pdfbox.apache.org
