=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 override_dh_installexamples:
 	dh_installexamples
 	find $(CURDIR)/debian/libpdfbox2-java-doc/ -type d -empty -delete
-	rm $(CURDIR)/debian/libpdfbox2-java-doc/usr/share/doc/libpdfbox2-java-doc/examples/pom.xml.save
 
 get-orig-source:
 	uscan --download-current-version --force-download --repack --rename --compression xz
