## libpdfbox2-java 2.0.12

=== debian/changelog ===
libpdfbox2-java (2.0.12-1) unstable; urgency=medium

  * New upstream version 2.0.12.
    - Fix CVE-2018-11797: denial-of-service via specially crafted PDF file.
      (Closes: #910391)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Oct 2018 12:05:00 +0200

libpdfbox2-java (2.0.11-1) unstable; urgency=medium

  * New upstream version 2.0.11.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jun 2018 01:50:14 +0200

libpdfbox2-java (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10.

 -- Markus Koschany <apo@debian.org>  Thu, 28 Jun 2018 23:55:29 +0200
