=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libmaven-javadoc-plugin-java,
  libpdfbox2-java,
  maven-debian-helper
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
 Homepage: http://pdfbox.apache.org
