## libpdfbox2-java 2.0.13

=== debian/changelog ===
libpdfbox2-java (2.0.13-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11 (dependency of pdfsam). LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 13:49:08 +0100

libpdfbox2-java (2.0.13-2) unstable; urgency=medium

  * Team upload.
  * Build the tools module
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Jan 2019 22:32:22 +0100

libpdfbox2-java (2.0.13-1) unstable; urgency=medium

  * New upstream version 2.0.13.

 -- Markus Koschany <apo@debian.org>  Sat, 08 Dec 2018 15:50:15 +0100
