=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
  libmaven-javadoc-plugin-java,
  libpdfbox2-java,
  maven-debian-helper
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libpdfbox2-java.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/libpdfbox2-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox2-java
 Homepage: http://pdfbox.apache.org
 
 Package: libpdfbox2-java
