## libpdfbox2-java 2.0.16

=== debian/changelog ===
libpdfbox2-java (2.0.16-1) unstable; urgency=medium

  * New upstream version 2.0.16.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Jul 2019 02:14:14 +0200
