=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  javahelper,
  junit4,
@@ -18,7 +18,7 @@
  libmaven-javadoc-plugin-java,
  libpdfbox2-java,
  maven-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/libpdfbox2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox2-java
 Homepage: http://pdfbox.apache.org
