## libpdfbox2-java 2.0.18

=== debian/changelog ===
libpdfbox2-java (2.0.18-1) unstable; urgency=medium

  * New upstream version 2.0.18.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Tue, 07 Jan 2020 23:58:45 +0100

libpdfbox2-java (2.0.17-1) unstable; urgency=medium

  * New upstream version 2.0.17.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Sep 2019 23:37:22 +0200
