=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	find $(CURDIR)/debian/libpdfbox2-java-doc/ -type d -empty -delete
-
-get-orig-source:
-	uscan --download-current-version --force-download --repack --rename --compression xz
