## libpdfbox2-java 2.0.20

=== debian/changelog ===
libpdfbox2-java (2.0.20-1) unstable; urgency=medium

  * New upstream version 2.0.20
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Thu, 09 Jul 2020 22:44:02 +0200

libpdfbox2-java (2.0.19-1) unstable; urgency=medium

  * New upstream version 2.0.19.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Wed, 04 Mar 2020 11:13:44 +0100
