## libpdfbox2-java 2.0.22

=== debian/changelog ===
libpdfbox2-java (2.0.22-1) unstable; urgency=medium

  * New upstream version 2.0.22.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Sat, 26 Dec 2020 21:42:48 +0100

libpdfbox2-java (2.0.21-1) unstable; urgency=medium

  * New upstream version 2.0.21.

 -- Markus Koschany <apo@debian.org>  Sat, 29 Aug 2020 01:06:20 +0200
