## libpdfbox2-java 2.0.23

=== debian/changelog ===
libpdfbox2-java (2.0.23-1) unstable; urgency=high

  * Team upload
  * Add debian/gbp.conf for DEP14 layout
  * New upstream version 2.0.23
    Fixes CVE-2021-27807 (Closes: #986006)
    Fixes CVE-2021-27906 (Closes: #986008)

 -- tony mancill <tmancill@debian.org>  Sun, 04 Apr 2021 19:42:29 -0700
