=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libmaven-javadoc-plugin-java,
  libpdfbox2-java,
  maven-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/libpdfbox2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox2-java
 Homepage: http://pdfbox.apache.org
