=== debian/watch ===
version=4

# http://pdfbox.apache.org/download.html
# points to a page for mirror selection


opts=\
repack,\
compression=xz,\
dversionmangle=s/(?:\.|\+)dfsg$//,\
downloadurlmangle=s/pdfbox\/([\d.]+)\//pdfbox\/$1\/pdfbox-$1-src.zip/ \
    https://archive.apache.org/dist/pdfbox/ ([\d.]+)/
