## libpdfbox2-java 2.0.24

=== debian/changelog ===
libpdfbox2-java (2.0.24-2) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Build and ship the org.apache.pdfbox:preflight JAR
  * Build and ship the org.apache.pdfbox:xmpbox JAR
  * Add libjaxb-api-java to build-deps

  [ Markus Koschany ]
  * Ignore org.mockito:mockito-core:jar:debian
  * debian/watch: Use pgpmode=auto

 -- tony mancill <tmancill@debian.org>  Wed, 13 Oct 2021 20:59:40 -0700

libpdfbox2-java (2.0.24-1) unstable; urgency=high

  * New upstream version 2.0.24.
    - Fix CVE-2021-31811:
      In Apache PDFBox, a carefully crafted PDF file can trigger an
      OutOfMemory-Exception while loading the file. This issue affects Apache
      PDFBox version 2.0.23 and prior 2.0.x versions.
    - Fix CVE-2021-31812:
      In Apache PDFBox, a carefully crafted PDF file can trigger an infinite
      loop while loading the file. This issue affects Apache PDFBox version
      2.0.23 and prior 2.0.x versions.
      (Closes: #991526)
  * Remove debian/gbp.conf again until we reach a consensus in Debian how to
    maintain Git repositories.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Aug 2021 00:05:48 +0200
