=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  libcommons-beanutils-java,
  libcommons-logging-java,
  libicu4j-java,
+ libjaxb-api-java,
  libmaven-javadoc-plugin-java,
  libpdfbox2-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libpdfbox2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox2-java
 Homepage: http://pdfbox.apache.org
