## libpdfbox2-java 2.0.25

=== debian/changelog ===
libpdfbox2-java (2.0.25-1) unstable; urgency=medium

  * New upstream version 2.0.25.

 -- Markus Koschany <apo@debian.org>  Sat, 18 Dec 2021 23:55:44 +0100
