## libpdfbox2-java 2.0.26

=== debian/changelog ===
libpdfbox2-java (2.0.26-1) unstable; urgency=medium

  * New upstream version 2.0.26.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2022 13:38:11 +0200
