## libpdfbox2-java 2.0.27

=== debian/changelog ===
libpdfbox2-java (2.0.27-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Drop documentation binary packages. (Closes: #1028804)

 -- Markus Koschany <apo@debian.org>  Tue, 17 Jan 2023 20:10:34 +0100

libpdfbox2-java (2.0.27-1) unstable; urgency=medium

  * New upstream version 2.0.27.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Fri, 14 Oct 2022 00:13:35 +0200
