=== debian/control ===
Source: libpdfbox2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libbcmail-java,
 libbcpkix-java,
 libbcprov-java,
 libcommons-beanutils-java,
 libcommons-logging-java,
 libicu4j-java,
 libjaxb-api-java,
 libpdfbox2-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libpdfbox2-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox2-java
Homepage: https://pdfbox.apache.org

Package: libpdfbox2-java
Architecture: all
Depends:
 libfontbox2-java,
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: PDF library for Java
 The Apache PDFBox library is an open source Java tool for working with PDF
 documents. This project allows creation of new PDF documents, manipulation
 of existing documents and the ability to extract content from documents.
 .
 This package contains version 2 of the library which is backwards incompatible.

Package: libfontbox2-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Java font library
 The Apache FontBox library is an open source Java tool to obtain low level
 information from font files.
 .
 This package contains version 2 of the library.
