=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs RELEASE-NOTES.txt
