## libpdfbox2-java 2.0.29

=== debian/changelog ===
libpdfbox2-java (2.0.29-1) unstable; urgency=medium

  * New upstream version 2.0.29.
  * Mark binary packages Multi-Arch: foreign.
  * Refresh disable-debugger.patch.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2023 13:50:29 +0200
