=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Homepage: https://pdfbox.apache.org
 
 Package: libpdfbox2-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  libfontbox2-java,
@@ -39,6 +40,7 @@
  This package contains version 2 of the library which is backwards incompatible.
 
 Package: libfontbox2-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
