=== debian/watch ===
--- 
+++ 
@@ -7,6 +7,7 @@
 opts=\
 repack,\
 compression=xz,\
+pgpmode=auto,\
 dversionmangle=s/(?:\.|\+)dfsg$//,\
 downloadurlmangle=s/pdfbox\/([\d.]+)\//pdfbox\/$1\/pdfbox-$1-src.zip/ \
     https://archive.apache.org/dist/pdfbox/ ([\d.]+)/
